org.bouncycastle.asn1.esf

## Interface ESFAttributes

    public interface ESFAttributes

### Field Summary

Fields
`static DERObjectIdentifier` `archiveTimestamp`
`static DERObjectIdentifier` `certCRLTimestamp`
`static DERObjectIdentifier` `certificateRefs`
`static DERObjectIdentifier` `certValues`
`static DERObjectIdentifier` `commitmentType`
`static DERObjectIdentifier` `contentTimestamp`
`static DERObjectIdentifier` `escTimeStamp`
`static DERObjectIdentifier` `otherSigCert`
`static DERObjectIdentifier` `revocationRefs`
`static DERObjectIdentifier` `revocationValues`
`static DERObjectIdentifier` `signerAttr`
`static DERObjectIdentifier` `signerLocation`
`static DERObjectIdentifier` `sigPolicyId`

### Field Detail

#### sigPolicyId

    static final DERObjectIdentifier sigPolicyId

#### commitmentType

    static final DERObjectIdentifier commitmentType

#### signerLocation

    static final DERObjectIdentifier signerLocation

#### signerAttr

    static final DERObjectIdentifier signerAttr

#### otherSigCert

    static final DERObjectIdentifier otherSigCert

#### contentTimestamp

    static final DERObjectIdentifier contentTimestamp

#### certificateRefs

    static final DERObjectIdentifier certificateRefs

#### revocationRefs

    static final DERObjectIdentifier revocationRefs

#### certValues

    static final DERObjectIdentifier certValues

#### revocationValues

    static final DERObjectIdentifier revocationValues

#### escTimeStamp

    static final DERObjectIdentifier escTimeStamp

#### certCRLTimestamp

    static final DERObjectIdentifier certCRLTimestamp

#### archiveTimestamp

    static final DERObjectIdentifier archiveTimestamp